<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>Vista 日历</caption>
    <icon>icon.png</icon>
    <Kind>Cal</Kind>
    <Version>2.1.8.10</Version>
    <description>
      <![CDATA[浏览日历中的日期。新增换肤功能。]]>
    </description>
    <UpdateHistory><![CDATA[
[2009-06-18] 2.1.8.10
* 日期提示中增加天干地支的显示

[2009-06-01] 2.1.7.9
+ 日期提示增加老黄历的显示
* 优化了部分代码

[2009-05-19] 2.1.6.8
* 修改了默认蓝色月历的农历信息有时会被挡住的问题
* 优化了部分代码

[2009-05-14] 2.1.5.7
+ 增加皮肤选择功能 by 幻月葬魂
+ 增加了直接选择月份的功能 by 幻月葬魂
	
[2008-11-16] 2.1.4.6
+ 增加节气的显示功能
* 修改了转到今日图片的位置

[2007-09-11] 2.1.3.5
* 修改了在边栏状态下，上一日、下一日按钮仍显示上一月、下一月的问题

[2007-04-17] 2.1.2.4
* 修改了在日历状态下，点击上一天的按钮，仍然会到下一天去

[2007-04-16] 2.1.1.3
+ 增加双击日期显示备忘录的功能
* 修改了不能保存在边栏上显示月历的状态

[2007-04-16] 2.1.0.2
+ 实现了在边栏中也可以显示/浏览月历的功能

[2007-04-14] 2.0.0.1
+ 增加了边栏的显示功能

[2007-04-02] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <XMLVersion>2.0.0.0</XMLVersion>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="145" height="264" Library="" >
    <image name="imgbg" filename="images\grey\calendar_double_orange.png" rect="0,0,130,264" />
    <calendar name="cal" rect="4,8,130,120" DayHeight="14" DayWidth="17" DayLunarWidth="0" parentfont="1" Font="宋体,8,$000000,center,0,0,0,0," CalColors="clBlack,clBlack,clBlack,clBlack,#FF6500,#FF6500,#00AEEF,#FF6500,#FF995C,#FF995C,#FF6500,#FF6500,#FF6500" OnDateChanged="CalDateChange" visible="1"/>
    <label name="lblDay" caption="30" rect="0,150,128,100" font="Arial,60,#FFFFFF,TopCenter" OnDblClick="ShowNote"/>
    <label name="lblYearMonth" caption="2007 三月" rect="0,143,128,20" font=",10,#FFFFFF,TopCenter"/>
    <label name="lblWeek" caption="星期一" visible="0" rect="0,225,128,20" font=",10,#FFFFFF,TopCenter" />
    <label name="lblSolarTerm" caption="节气" visible="1" rect="80,225,48,20" font=",10,#FFFFFF,TopCenter" />
    <label name="lblLunar" caption="申亥年三月初八" rect="0,225,128,34" font=",9,#FFFFFF,TopCenter" />
    <image name="imgGotoToday" filename="images\grey\btn-page.png" visible="0" rect="3,233,27,27" count="2" Hint="转到今日" onclick="GotoToday" />
    <image name="imgJan" filename="images\month.png" visible="0" rect="15,33" Hint="一月" onclick="MonthClick" tag="1" />
    <label name="lblJan" caption="一月" visible="0" rect="9,43" font=",8,#000000" onclick="MonthClick" tag="1" />
    <image name="imgFeb" filename="images\month.png" visible="0" rect="43,33" Hint="二月" onclick="MonthClick" tag="2" />
    <label name="lblFeb" caption="二月" visible="0" rect="37,43" font=",8,#000000" onclick="MonthClick" tag="2" />
    <image name="imgMar" filename="images\month.png" visible="0" rect="71,33" Hint="三月" onclick="MonthClick" tag="3" />
    <label name="lblMar" caption="三月" visible="0" rect="65,43" font=",8,#000000" onclick="MonthClick" tag="3" />
    <image name="imgApr" filename="images\month.png" visible="0" rect="99,33" Hint="四月" onclick="MonthClick" tag="4" />
    <label name="lblApr" caption="四月" visible="0" rect="93,43" font=",8,#000000" onclick="MonthClick" tag="4" />
    <image name="imgMay" filename="images\month.png" visible="0" rect="15,61" Hint="五月" onclick="MonthClick" tag="5" />
    <label name="lblMay" caption="五月" visible="0" rect="9,71" font=",8,#000000" onclick="MonthClick" tag="5" />
    <image name="imgJun" filename="images\month.png" visible="0" rect="43,61" Hint="六月" onclick="MonthClick" tag="6" />
    <label name="lblJun" caption="六月" visible="0" rect="37,71" font=",8,#000000" onclick="MonthClick" tag="6" />
    <image name="imgJul" filename="images\month.png" visible="0" rect="71,61" Hint="七月" onclick="MonthClick" tag="7" />
    <label name="lblJul" caption="七月" visible="0" rect="65,71" font=",8,#000000" onclick="MonthClick" tag="7" />
    <image name="imgAug" filename="images\month.png" visible="0" rect="99,61" Hint="八月" onclick="MonthClick" tag="8" />
    <label name="lblAug" caption="八月" visible="0" rect="93,71" font=",8,#000000" onclick="MonthClick" tag="8" />
    <image name="imgSep" filename="images\month.png" visible="0" rect="15,89" Hint="九月" onclick="MonthClick" tag="9" />
    <label name="lblSep" caption="九月" visible="0" rect="9,99" font=",8,#000000" onclick="MonthClick" tag="9" />
    <image name="imgOct" filename="images\month.png" visible="0" rect="43,89" Hint="十月" onclick="MonthClick" tag="10" />
    <label name="lblOct" caption="十月" visible="0" rect="37,99" font=",8,#000000" onclick="MonthClick" tag="10" />
    <image name="imgNov" filename="images\month.png" visible="0" rect="71,89" Hint="十一月" onclick="MonthClick" tag="11" />
    <label name="lblNov" caption="十一" visible="0" rect="64,99" font=",8,#000000" onclick="MonthClick" tag="11" />
    <image name="imgDec" filename="images\month.png" visible="0" rect="99,89" Hint="十二月" onclick="MonthClick" tag="12" />
    <label name="lblDec" caption="十二" visible="0" rect="92,99" font=",8,#000000" onclick="MonthClick" tag="12" />
    <label name="lblYear" caption="2009" visible="1" rect="49,5" font=",8,#000000" onclick="SelectMonth"/> 
    <image name="imgPrev" filename="images\btn_left.png" rect="4,5,7,13" count="3" Hint="上一月" onclick="Prev" />
    <image name="imgNext" filename="images\btn_right.png" rect="108,5,7,13" count="3" Hint="下一月" onclick="Next" />
  </Widget> 
  <Component>
    <MainMenu>
  		<miSelectDate caption="转到日期..." onclick="SelectDate" />
  	</MainMenu>
  </Component> 
</DeskWidget>
